Bug 1007918 - Fullscreen not working
Fullscreen not working
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: Tihomir Surdilovic
Sona Mala
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-13 10:49 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-13 10:49:19 EDT
Description of problem:
Designer has an icon that should make the editor fullscreen. Clicking it does nothing and I get no message explaining why.
Comment 1 Kris Verlaenen 2013-09-23 09:52:35 EDT
It might be a good idea to support this "fullscreen" mode as a generic feature in UberFire rather than trying to re-instantiate a custom solution for designer only?
Comment 2 Tihomir Surdilovic 2013-09-24 20:42:56 EDT
fixed in designer master and 6.0.x branch
Comment 3 Sona Mala 2013-10-23 08:59:16 EDT
Verified for ER4 and chrome && FF.

Note You need to log in before you can comment on or make changes to this bug.